Subject: Re: GNU grep 3.1 fails test suite when PCRE lacks JIT

From: Paul Eggert <[email-masked]>
Date: Thu, 2 Jan 2020 12:38:25 -0800

On 1/2/20 10:02 AM, Thomas Deutschmann wrote:
> Is it suitable for you to run Gentoo in a chrooted environment?

Thanks, but I wouldn't consider that easy enough access. I wouldn't have 
decent debugging tools without further downloading and installing them 
into the chrooted environment, and I don't know Gentoo so this would 
take some time. (Similarly for my building a Gentoo VM.)